<script>
  import "beercss/dist/cdn/beer.min.css"
  import "beercss/dist/cdn/material-symbols-outlined.woff2"
  import "beercss/dist/cdn/material-symbols-rounded.woff2"
  import "beercss/dist/cdn/material-symbols-sharp.woff2"
  import "./app.css"
  import Navbar from "./Navbar.svelte"
</script>

<Navbar />
<main class="responsive">
  <slot />
</main>

<footer>
  <div class="max" />
  <p>visit <a href="https://fubz.dev">fubz.dev</a> for lifestack!</p>
</footer>

<style>
</style>
